<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js" defer></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js" defer></script>
    <script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
    <script src="app.js" defer type="text/babel"></script>
</head>
<body>
    <div id="app"></div>
</body>
</html>